.list-btn-wrap,
.list-toggle-wrap {
  border-radius: 6px;
  overflow: hidden;
}

.list-toggle-wrap .list-parent .list-child .act-active {
  background-color: rgb(from var(--main-color) r g b/0.8);
}
@supports (background-color: color-mix(in srgb, var(--main-color) 80%, var(--white))) {
  .list-toggle-wrap .list-parent .list-child .act-active {
    background-color: color-mix(in srgb, var(--main-color) 80%, var(--white));
  }
}
.list-toggle-wrap .list-parent .list-child .list-btn {
  padding-left: 1.5em;
}
.list-toggle-wrap .list-parent .list-child .list-parent .list-child .act-active {
  background-color: rgb(from var(--main-color) r g b/0.9);
}
@supports (background-color: color-mix(in srgb, var(--main-color) 90%, var(--white))) {
  .list-toggle-wrap .list-parent .list-child .list-parent .list-child .act-active {
    background-color: color-mix(in srgb, var(--main-color) 90%, var(--white));
  }
}
.list-toggle-wrap .list-parent .list-child .list-parent .list-child .list-btn {
  height: 100%;
}
.list-toggle-wrap .list-parent .list-child .list-parent .list-child .list-parent .list-child .act-active {
  background-color: var(--main-color);
}
.list-toggle-wrap .list-parent .list-child .list-parent .list-child .list-parent .list-child .list-btn {
  padding-left: 3em;
}

.tab-flex-wrap {
  display: flex;
  justify-content: stretch;
  align-items: stretch;
  gap: 1px;
}

.pager-flex-wrap {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 8px;
  flex-wrap: wrap;
}